## haskell-exact-pi 0.4.1.2

=== debian/changelog ===
haskell-exact-pi (0.4.1.2-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 12:08:48 +0100

haskell-exact-pi (0.4.1.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:36 -0400

haskell-exact-pi (0.4.1.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 15:53:57 -0400

haskell-exact-pi (0.4.1.2-1) unstable; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 31 May 2016 13:51:44 +0200
