=== debian/control ===
--- 
+++ 
@@ -1,26 +1,24 @@
 Source: haskell-exact-pi
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-numtype-dk-dev (>= 0.5),
  libghc-numtype-dk-prof,
- libghc-semigroups-dev (>= 0.9),
- libghc-semigroups-dev (<< 1.0),
- libghc-semigroups-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-numtype-dk-doc,
- libghc-semigroups-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/dmcclean/exact-pi/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-exact-pi
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-exact-pi]
 X-Description: Exact rational multiples of pi (and integer powers of pi)
  Provides an exact representation for rational multiples of pi alongside an
  approximate representation of all reals.  Useful for storing and computing
